uuid: b0cc3e9f-a76c-4898-b494-819181a38514
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: true
